express-ua vulnerabilities

Middleware for Express, print YUI style userAgent info on html & req.ua, classify browser type by modern/mobile/obsolete

Latest version

0.0.9

First published

7 years ago

Latest version published

7 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
express-ua 0.0.9 Latest 21 Nov, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
express-ua 0.0.8 14 Nov, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
express-ua 0.0.7 14 Nov, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
express-ua 0.0.6 14 Nov, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
express-ua 0.0.5 14 Nov, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
express-ua 0.0.4 14 Nov, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
express-ua 0.0.2 14 Nov, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
express-ua 0.0.1 14 Nov, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L